<?php
require_once 'core/system.php';
require_once 'core/head.php';
if(!isset($_GET['neuro']) || !ereg("^[a-z0-9_-]{1,15}$",$_GET['neuro'])) $neuro=false; else $neuro=$_GET['neuro'];
switch ($neuro){
case false:
default: 
echo'<div class="new-link-tree" style="vertical-align:middle;"><div class="new-link-tree-step1"><a href="/" class="new-tree-link"><span class="link-span">Главная</span></a></div></div>
<div class="link-div"><a href="/loto_silver.php?neuro=help" class="link-block-menu"><img src="style/theme/images/podskazka.gif" width="24" height="24" alt="."/><span class="link-span"> Подсказка</span></a></div>
';
echo'
<div class="block">
<form action="loto_silver.php?creespo=ok" method="post" style="margin:0; padding:0;">
<div class="block10t"><div class="panelInfo"><div class="panelInfoHeader">ЛОТО</div><div class="panelInfoContent"><div class="center">
Ваша ставка: <img width="12" height="12" src="/images/icon/silver.png" alt="o"> <select class="select" name="sum">
<option value="10" selected>10
<option value="30">30
<option value="50">50
<option value="100">100
<option value="150">150
<option value="200">200
<option value="250">250
<option value="500">500
<option value="1000">1000
<option value="2000">2000
<option value="5000">5000
<option value="10000">10000

</select><br/>
Ваш выбор:<br/>
<select class="select" name="lin">
<option value="1" selected>Билет #1
<option value="2">Билет #2
<option value="3">Билет #3
<option value="4">Билет #4
<option value="5">Билет #5
<option value="6">Билет #6
<option value="7">Билет #7
<option value="8">Билет #8
<option value="9">Билет #9
<option value="10">Билет #10


</select><br/>
<input type="submit" value="Отгадать" class="button_xl">
</div></div></div></div>
</form>
</div>';
include_once "core/foot.php";
break;

case'ok':
$login = $user['id'];
$stav = mysql_escape_string(htmlspecialchars($_POST['sum']));
$lin = mysql_escape_string(htmlspecialchars($_POST['lin']));
echo'<div class="block"><a href="loto_silver.php?creespo=help">Помощь</a></div>
<div class="btns">';
echo'
</div>
';
$ballans = $user['silver'];
if($stav < 1){
echo '<div class="block">Минимальная ставка <img width="12" height="12" src="images/icon/silver.png" alt="o">1<br /><a href = "/loto_silver.php">Вернуться</a></div>';
include_once "core/foot.php";
break;
}
if($stav > 1000){
echo '<div class="block">Максимальная ставка <img width="12" height="12" src="images/icon/silver.png" alt="o">1000<br /><a href = "/loto_silver.php">Вернуться</a></div>';
include_once "core/foot.php";
break;
}

if($lin > 15){
echo '<div class="block">Ошибка</div>';
break;
}
if($lin < 1){
echo '<div class="block">Ошибка</div>';
break;
}
if($ballans < $stav){
echo '<div class="block">Недостаточно средств!<br/>
На балансе должно быть минимум <img width="12" height="12" src="images/icon/silver.png" alt="o">'.$stav.' </div>';
exit;
}else{
mysql_query("UPDATE `user` SET `silver`=`silver`-'$stav' WHERE `id`='".$login."'");

}
$r1 = rand(1,10);
$r2 = rand(1,10); 
$r3 = rand(1,10);
echo'<div class="cont">';
if($r1==$lin | $r2==$lin | $r3==$lin){
$r4 = rand(2,5);
$stav = $stav;
$kom = $stav * $comissia;
$sum = $stav * 2;
echo'<div class="block"><b>Вы угадали</b><br/>Победил билет №'.$lin.' и вы забираете <img width="12" height="12" src="images/icon/silver.png" alt="o"> '.$sum.'</div><div class="block"><a href="/loto_silver.php">Играть еще</a></div>';
include_once "core/foot.php";
if($_USER['pid']==null){
mysql_query("UPDATE `user` SET `silver`=`silver`+'".$sum."' WHERE `id`='".$login."'");
}else{
$pr = ($sum * $procref) / 100;

mysql_query("UPDATE `user` SET `silver`=`silver`+'".$sum."' WHERE `id`='".$login."'");
}

}else{
echo'<div class="block"><b>Вы не угадали.</b><br/>Выйграли билеты под номерами '.$r1.','.$r2.','.$r3.' <br/></div><div class="block"><a href="/loto_silver.php">Играть еще</a></div>
';
include_once "core/foot.php";
}

echo'</div>';
break;


case'help':
echo'<div class="new-link-tree" style="vertical-align:middle;"><div class="new-link-tree-step1"><a href="/" class="new-tree-link"><span class="link-span">Главная</span></a></div><div class="new-link-tree-step2"><a href="/loto_silver.php" class="new-tree-link"><span class="link-span"> На лаве</span></a></div></div><div class="block10t"><div class="panelInfo"><div class="panelInfoHeader">Помощь</div><div class="panelInfoContent"><div class="center">
<div class="block">
1.Вы делаете ставку.<br/>
2.Жмете Играть.<br/>
3.Перед Вами будет находиться 10 билетов, в трёх из них находится приз. Выигрыш умножает Вашу ставку в 2 раза. Все зависит от Вашей удачи. <br/>
<div class="link-div center"><a href = "/loto_silver.php" class="link-block-menu block10b"><span class="link-span">Вернуться</span></a></div>
</div></div></div></div>
</div>';
include_once "core/foot.php";
break;


}
?>